<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Boostrap Component</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

</head>
<style>
	img { 
		width: 126px;
		height: 126px;
		border-radius: 50%;

		}

	p{
		padding: 10px;
		margin: 20px;
	}
</style>
<body>
	<center>
	<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">
	
	<h1>Ada Lovelace</h1>
	<h1>Full Stack Web Developer</h1>

	<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quae libero incidunt numquam pariatur distinctio asperiores eaque esse, ut, dolorum debitis accusamus. Tempore hic ex aliquam magnam adipisci, dolor voluptatum molestiae!</p>


	</center>

</body>
</html>